package com.ssj.service.conch.conch.vo;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @date 2019/3/1 11:35
 */
public class BookHomeworkWrongQuestionPadVO implements Serializable {

    private static final long serialVersionUID = -3401302922349069665L;

    private String bookName;
    private List<WrongQuestionPeriodVO> wrongQuestionPeriodList;

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public List<WrongQuestionPeriodVO> getWrongQuestionPeriodList() {
        return wrongQuestionPeriodList;
    }

    public void setWrongQuestionPeriodList(List<WrongQuestionPeriodVO> wrongQuestionPeriodList) {
        this.wrongQuestionPeriodList = wrongQuestionPeriodList;
    }
}
